/* Styles for the menu bar control */

.menubarTable
{
	height: 33px;
	width: 100%;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 13pt;
}

.MenuBarButton, .MenuBarButtonSelected
{
	
	cursor: pointer;
	background: #014075;
	border: 1px solid #d7ddeb;
	padding: 2px 5px;
	margin: 2px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px 4px;	
	width: 130px;
	height: 16px;
	line-height: 14px;
	
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	color: #d7ddeb;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	vertical-align: middle;
	white-space: nowrap;
	
	margin-left: 2px;
	margin-right: 5px;	 

	background-image: -moz-linear-gradient(#014075, #082e55));
    background-image: -webkit-linear-gradient-webkit-gradient(linear, 0% 0%, 0% 100%, from(#014075), to(#082e55));
    background-image: -webkit-linear-gradient(#014075, #082e55);
    background-image: -o-linear-gradient(#014075), to(#082e55);
    background-image: -ms-linear-gradient(#014075), to(#082e55);
    background-image: no-repeat;

}
	input.MenuControlButton
	{
		height: 1em;
		width: 20em;
		color: #a5a5a5;
		background-size: 1em;
		background-repeat: no-repeat;
		background-position: 19em;
		background-image: url("/Resources/Styles/2017_blue/Icons/SearchSmall.png");
		border: 3px solid #043765;
	}
	input.MenuControlButton:hover
	{
		background-size: 1.2em;
	}
	input.MenuControlButton:invalid
	{
		background-image: url("/Resources/Images/Icons/blank.png");
		color: #000000;
	}
	div.MenuControlButton
	{
		height: 32px;
		width: 32px;
		background-repeat: no-repeat;
		background-position: center; 
		/* background-size: 32px 32px; */
	}
	div.MenuControlButton:hover
	{
	}
	.MenuControlButton.HelpButton
	{
		background-image: url("/Resources/Styles/2017_blue/Icons/MenuHelpOff.png")
	}
	.MenuControlButton.HelpButton:hover
	{
		background-image: url("/Resources/Styles/2017_blue/Icons/MenuHelpOn.png")
	}
	.MenuControlButton.LogoffButton
	{
		background-image: url("/Resources/Styles/2017_blue/Icons/MenuLogOff.png")
	}
	.MenuControlButton.LogoffButton:hover
	{
		background-image: url("/Resources/Styles/2017_blue/Icons/MenuLogOn.png")
	}
	.MenuControlButton.SearchButton
	{
		background-image: url("/Resources/Styles/2017_blue/Icons/MenuSearchOff.png")
	}
	.MenuControlButton.SearchButton:hover
	{
		background-image: url("/Resources/Styles/2017_blue/Icons/MenuSearchOn.png")
	}
	.MenuControlButton.TicketButton
	{
		background-image: url("/Resources/Styles/2017_blue/Icons/MenuTicketOff.png")
	}
	.MenuControlButton.TicketButton:hover
	{
		background-image: url("/Resources/Styles/2017_blue/Icons/MenuTicketOn.png")
	}
	
	
	.MenuBarButtonSelected
	{
	}
	.MenuBarButton:hover, .MenuBarButtonSelected:hover   {
		background: #043765;
		border: 1px solid #717171;;
		background-image: -moz-linear-gradient(#043765, #0C3259));
		background-image: -webkit-linear-gradient-webkit-gradient(linear, 0% 0%, 0% 100%, from(#043765), to(#0C3259));
		background-image: -webkit-linear-gradient(#043765, #0C3259);
		background-image: -o-linear-gradient(#043765), to(#0C3259);
		background-image: -ms-linear-gradient(#043765), to(#0C3259);
	}
	.MenuBarButton:active, .MenuBarButtonSelected:active    {
		background: #082e55;
		border: 1px solid #000000;
		margin-right: 0px;
		background-image: -moz-linear-gradient(#082e55, #0f1c35));
		background-image: -webkit-linear-gradient-webkit-gradient(linear, 0% 0%, 0% 100%, from(#082e55), to(#0f1c35));
		background-image: -webkit-linear-gradient(#082e55, #0f1c35);
		background-image: -o-linear-gradient(#082e55), to(#0f1c35);
		background-image: -ms-linear-gradient(#082e55), to(#0f1c35);
	}
	.MenuBarButton:active:after , .MenuBarButtonSelected:active:after  { 
	}


.logoffContainer
{
	position: fixed;
	top:1px;
	right: 1px;
}

.tabContainer
{
	padding-left: 25px;
	-webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none;
}

.tabSpacer
{
	width: 10px;
	display: none;
}

.tabSide
{
	display: none;
}

.tabCenter, .tabCenterSelected
{
	cursor: pointer;
	color: #043765;
	background: #ffffff;
	text-align: center;
	font-size: 19px;
	padding: 0px 10px 0px 10px;

	-webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none;
}
.tabCenter:hover, .swipeDiv:hover
{
	color: #043765;
	background: #d7ddeb;
}
.tabCenter:active, .swipeDiv:active  {
	color: #043765;
	background: #ffffff;
}

.tabCenterSelected
{
	color: #ffffff;
	background: #043765;
	border-bottom: 0 solid;
	font-weight: bold;
}
.tabCenterSelected img, .tabCenter img{
	vertical-align:middle;
	height: 48px;
	width: 48px;
}

.swipeDisabled, .swipeDisabled:hover, .swipeDisabled:active {
	cursor: not-allowed;
	position: absolute;
	color: #d7ddeb;
	z-index:200;
} 
    .swipeDiv
    {
        position: absolute;
        cursor: pointer;
        background-color: #ffffff;
        border: solid 1px #043765; 
        z-index:200;
        height:71px
    }
    .swipeDivLeft 
    {
        left: 0px;
		border-left: none;
    }
    .swipeDivRight 
    {
        right: 0px;
		border-right: none;
    }

.swipeDiv:hover
{
        color: #d7ddeb;
}
.swipeDivRight:hover
{
}
.swipeDivLeft:hover
{
	border-left: none;
}
.swipeDivRight:active
{
}
.swipeDivLeft:active
{
} 


.contentIframe
{
	width: 100%;
	height: 100%;
	border: 0px;
	overflow: hidden;
	display: none;
}


.dialogMenubarTable
{
	background-image: url(../../Images/dialogTabberBackground.jpg);
	background-repeat: repeat-x;
	height: 26px;
	width: 100%;
	
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	color: #ffffff;	
}


.dialogTabSide
{
	height: 26px;
	width: 8px;
	/*behavior: url(../../iepngfix.htc);*/
}

.dialogTabCenter
{
    font-weight: normal;
	font-size: 10pt;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	color: #000000;
	text-align: center;	
	background-color: #EAEAEA;
	cursor: pointer;	
	line-height: 1.4;
}
.dialogTabDisabled {
	cursor: not-allowed;
	color: #79868c;
}

.dialogTabCenterSelected
{
    font-weight: bold;
	font-size: 10pt;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	color: #000000;
	text-align: center;	
	background-color: #FFFFFF;
	cursor: pointer;	
	line-height: 1.4;
}

